
html {
   background: #fff;
}

h1 {
   font-family: Arial,Helvetica,Sans-serif;
   color: #000000;
   font-size: 12pt;
   font-weight: bold;
   padding-top: 10px;
   padding-bottom: 10px;
}

h3 {
   font-size: 1.2em;
   font-family: Arial,Helvetica,Sans-serif;
   margin-top: 10px;
   margin-bottom: 0px;
   padding-bottom: 0px;
}

p {
   font-family: Arial,Helvetica,Sans-serif;
   font-size: 12px;
   color: #000000;
   padding: 3px;
}

table {
   width: 100%;
}

tr {
   font-family: Arial,Helvetica,Sans-serif;
   font-size: 12px;
   
} 

td {
   font-family: Arial,Helvetica,Sans-serif;
   font-size: 12px;
   color: #000000;
   padding: 3px;   
} 

th {
   font-family: Arial,Helvetica,Sans-serif;
   font-size: 12px;
   color: #000000;
   padding: 3px;
} 

p {
   font-family: Arial,Helvetica,Sans-serif;
   font-size: 12px;
   color: #000000;
}

.R {
   font-style: italic;
}

.C {
}

.I:before {
   content: "(" attr(td);
}

.I:after {
   content: ")" attr(td);
}

p#btnBack {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    position: absolute;
    right: 2px;
    text-align: right;
    top: 58px;
}

div#logo {
    height: 30px;
}